Subject: Fwd: New hotel provider - Welcomebeds - Live!
From: Ashwinee Latchayya <[email-masked]>
To: ashwineelatchayya27 <[email-masked]>
Date: Sat, 6 Jun 2020 06:44:38 -0700 (MST)

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "meidan" <[email-masked]> 
To: "Christopher Mooney" <[email-masked]>, "Itamar Ben Haim" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, June 3, 2020 6:29:25 PM 
Subject: New hotel provider - Welcomebeds - Live! 

Hi Team, 

Please note that Welcomebeds is a new hotel provider via API integration. 

Attached find the customer support procedures / numbers for your reference. 

This provider is located in Spain. 

Please share your insights (in time) in which locations they are stronger with rates.. 

(I am updating our contact shared file) 
Thanks 

Meidan Jacobson 

Head of Global Operations 

From: Meidan Jacobson Henegl <[email-masked]> 
Sent: Wednesday, June 3, 2020 3:51 PM 
To: 'Avi Wortzel' <[email-masked]>; 'Jonathan Passwell' <[email-masked]> 
Cc: 'Gal Talmor' <[email-masked]> 
Subject: RE: Welcomebeds - Live 

Hi Avi, 

Thanks for the update! 
Informing the OPS/CS team. 

Meidan Jacobson 

Head of Global Operations 

From: Avi Wortzel < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 3, 2020 3:45 PM 
To: Meidan Hengel < [ mailto:[email-masked] | [email-masked] ] >; Jonathan Passwell < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Gal Talmor < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Welcomebeds - Live 

Hi Meidan and Jonathan, 

We're starting to work with Webcomebeds via API integration. 

Attached please find the customer support procedures / numbers for your reference. 

Please let me know if you have any questions. 

Best, 

Avi 

Avi Wortzel 
CPO & Co-founder 

avi @ [ http://splittytravel.com/ | splittytravel.com ] 

+1 (347) 839-9680 

US 500 West Putnam Ave., Greenwich, CT // IL Sderot Nim 2, Rishon Lezion 

---------- Forwarded message --------- 
From: Fabian Nuñez Van Pinxteren < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Jun 3, 2020 at 8:27 AM 
Subject: RE: Welcomebeds - Live 
To: Avi Wortzel < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Rosa Maria Jara Soriano < [ mailto:[email-masked] | [email-masked] ] >, Gal Talmor < [ mailto:[email-masked] | [email-masked] ] >, Jonathan Passwell < [ mailto:[email-masked] | [email-masked] ] > 

Hi Avi, 

Thanks for your email. 

Please find enclosed the CCT procedures and contacts. Take your time in having a look on it and if you have any doubt let us know. 

BTW, are already 100% LIVE? 

Looking forward to hearing from you. 

Regards 

Fabián Núñez van Pinxteren 
Senior Sales Manager MEA & APAC 

Mob: +34 664060007 (within Globalia ext.60211) 

Tel: +34 871114337 (within Globalia ext.2197) 
[ mailto:[email-masked] | [email-masked] ] 	

Ctra. Arenal - Llucmajor, Km 21,5 

Polígono Son Noguera 

Centro Empresarial Globalia 

07620 Llucmajor - Mallorca. 	

[ http://www.globalia.com/ ] 

	

[ http://www.welcomebeds.com/ ] 	

[ http://www.welcomeincoming.com/ ] 

POLITICA DE PRIVACIDAD: Responsable: Globalia Business Travel S.A.U., Globalia Travel Club Spain S.L.U., e Iberotours S.A.U. (en adelante GLOBALIA). Finalidad: ¿Con qué finalidad tratamos sus datos? Con la finalidad del análisis de la reclamación, la gestión de la misma y la elaboración de las respuestas, al objeto de atender debidamente su petición. ¿Durante cuánto plazo conservamos los datos? Los datos personales se conservarán durante la gestión de la reclamación. Una vez finalizada ésta, mantendremos sus datos bloqueados durante los plazos de prescripción de las obligaciones que hayan podido nacer del tratamiento y/o los plazos legales aplicables, quedando a disposición de las autoridades competentes, para la atención de las posibles responsabilidades nacidas del tratamiento. Legitimación: La base legal para el tratamiento de sus datos se fundamenta en el contrato celebrado entre las partes y el consentimiento expreso que usted ha dado para las finalidades enumeradas anteriormente. Destinatarios: ¿A quiénes cedemos sus datos? Sus datos personales no son cedidos a terceros ajenos a GLOBALIA salvo que necesariamente tengan que conocerlo para atender la reclamación que nos ha planteado, así como por obligación legal o administrativa. Derechos: Puede ejercitar los derechos en materia de protección de datos que le corresponden enviando su petición a nuestro Delegado de Protección de Datos a la dirección postal Globalia Corporación, Polígono Son Noguera, Carretera Arenal-Llucmajor, KM 21.5, C.P. 07620, Llucmajor, Islas Baleares y/o a través de correo electrónico: [ mailto:[email-masked] | [email-masked] ] . Esta dirección de correo electrónico atiende ÚNICAMENTE asuntos en materia de Protección de Datos de Carácter Personal. 

De: Avi Wortzel < [ mailto:[email-masked] | [email-masked] ] > 
Enviado el: miércoles, 3 de junio de 2020 14:11 
Para: Fabian Nuñez Van Pinxteren < [ mailto:[email-masked] | [email-masked] ] > 
CC: Rosa Maria Jara Soriano < [ mailto:[email-masked] | [email-masked] ] >; Gal Talmor < [ mailto:[email-masked] | [email-masked] ] >; Jonathan Passwell < [ mailto:[email-masked] | [email-masked] ] > 
Asunto: Re: Welcomebeds - Live 

Hi Fabian, 

Thanks for your help in this long process. 

Can you please provide us your customer support numbers? I have something from February but I'm not sure it's up to date. 

Best, 

Avi 

BQ_BEGIN
Avi Wortzel 
CPO & Co-founder 

avi @ [ https://urldefense.com/v3/__http:/splittytravel.com/__;!!Gc8LZgnWFkLLRHS0Eg!2MrTAQtXkY6Kr_9VeJygYdP_ucIQXLzzj7vUs5VxVLYmMA1kml7uGq9zcvYxqKMSHNXnPms$ | splittytravel.com ] 

+1 (347) 839-9680 

US 500 West Putnam Ave., Greenwich, CT // IL Sderot Nim 2, Rishon Lezion 

BQ_END

ᐧ 

On Wed, Jun 3, 2020 at 8:04 AM Gal Talmor < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi, 

I am happy to inform you that we finished our tests and our integration is now live! 

 

Thank you both for your help in this process, especially thank you Rosa for your availability and doing such a great and helpful job :) 

I guess we will discuss soon again about the B2B rates channel. 

These are all the test reservations we made so far in the live environment, I checked in your agent interface that they are really cancelled. 

Confirmation number: Y4CWLJ, Cancellation number: Y23DUA 
Confirmation number: Y4CW3T, Cancellation number: Y23DU8 
Confirmation number: Y4CUV1, Cancellation number: Y23DU0 
Confirmation number: Y4CUUR, Cancellation number: Y23DTY 
Confirmation number: Y4CU78, Cancellation number: Y23C16 
Confirmation number: Y4CU5Y, Cancellation number: Y23BX9 
Confirmation number: Y4CTRF, Cancellation number: Y23AKX 

Confirmation number: Y4CZL7, Cancellation number: Y23E8X 
Confirmation number: Y4CZL5, Cancellation number: Y23E8S 

Confirmation number: Y4D0BC, Cancellation number: Y23FXK 

Confirmation number: Y4D0BL, Cancellation number: Y23FXX 

Thanks, 
Gal Talmor 
Software Engineer 

gal @ [ https://urldefense.com/v3/__http:/splittytravel.com__;!!Gc8LZgnWFkLLRHS0Eg!2MrTAQtXkY6Kr_9VeJygYdP_ucIQXLzzj7vUs5VxVLYmMA1kml7uGq9zcvYxqKMSW7vDGPU$ | splittytravel.com ] 

+972 (54) 636-8765 

IL Sderot Nim 2, Rishon Lezion // US 500 West Putnam Ave., Greenwich, CT 

BQ_END

ᐧ